server.port=12080

logging.level.com.nokia=debug
#logging.file.name=logs/sms_server.log

# 正式环境数据源GP数据库配置
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://192.168.70.136:9999/ts_acl
spring.datasource.username=ts_acl
spring.datasource.password=gC5jP3oM1tQ8
sms.max-retry=1

pushmessage.enable=true
pushmessage.url=http://10.244.18.105:8000/api/chinaUnicom/microservice/notice/pushMessage/v1
pushmessage.appId=ENWaB7YdUD
pushmessage.appSecret=oz4OgKBaMNwi4LWfLPbhrPbbuCS8T0Rb
pushmessage.systemId=10000078
pushmessage.moduleId=20000156
pushmessage.busiCode=30000111
#mybatis.configuration.log-impl=org.apache.ibatis.logging.stdout.StdOutImpl